
@import url(//fonts.googleapis.com/css?family=Doppio+One:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);

* {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  background: white;
  color: #333;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
  font-weight: 300;
  color: #333;
}

h1 > a.stealth {
  color: #333;
}

a.stealth p {
  color: #444;
}

.starfield {
  background: url(/images/background-starfield-strip.jpg) black center no-repeat;
}

.logo {
  width: 240;
  height: 80;
  overflow: hidden;
  background: url(/images/meiguro-logo.png) transparent center no-repeat;
}

.blinds {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  z-index: 1000;
}

.full.row {
  max-width: 100%;
}

.status-bar {
  height: 30px;
  padding: 7px 3px;
}

.status-bar .clock {
  color: #777;
  font-family: "Doppio One", "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
  letter-spacing: 1px;
}

.starfield-bar {
  height: 80px;
}

.starfield-after {
  height: 60px;
}

section {
  background: #eee;
}

section:after {
  margin-top: 30px;
  display: block;
  content: "";
  height: 10px;
  margin-bottom: 10px;
  background: #ddd;
}

.large-screenshot {
  position: relative;
  margin: 0;
  margin-bottom: 22px;
  overflow: hidden;
}

.small-screenshot {
  position: relative;
  margin: 0;
  margin-bottom: 6px;
}

/* http://apps.eky.hk/css-triangle-generator/ */
.large-screenshot:after,
.small-screenshot:after {
  display: block;
  content: "";
  position: absolute;
  top: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;
  opacity: 0.10;
}

.large-screenshot:after {
  border-width: 200px 400px 0 0;
}

.small-screenshot:after {
  border-width: 100px 200px 0 0;
}

.action {
  list-style-type: none;
}

.action .download,
.action .download-now,
.action .comment,
.action .tweet,
.action .next {
  cursor: pointer;
  display: inline-block;
  padding: 4px 16px;
  margin: 5px 0;
  margin-right: 5px;
  color: #fff;
  font-size: 1.2em;
}

.action .download {
  background: #20A020;
}

.action .download-now {
  display: inline-block !important;
  background: #999;
}

.action .comment {
  background: #DF8523;
}

.action .tweet {
  background: #3ABCD5;
}

.action .next {
  background: #3A91D5;
}
